@font-face {
	font-family: "Tahoma";
	src: url("tahoma.eot");
	src: local("Tahoma"),
	url("tahoma.eot") format("embedded-opentype"),
	url("tahoma.woff2") format("woff2"),
	url("tahoma.woff") format("woff"),
	url("tahoma.ttf") format("truetype"),
	url("tahoma.svg#Tahoma") format("svg");
	font-style: normal;
	font-weight: normal;
}